LightPointNode File Reference
`#include <osgSim/Export>`
`#include <osgSim/LightPoint>`
`#include <osgSim/LightPointSystem>`
`#include <osg/Node>`
`#include <osg/NodeVisitor>`
`#include <osg/BoundingBox>`
`#include <osg/Quat>`
`#include <osg/Vec4>`
`#include <vector>`
`#include <set>`

Go to the source code of this file.

## Classes

class | osgSim::LightPointNode

## Namespaces

namespace | osgSim

## Macros

#define | OSGSIM_LIGHTPOINTNODE 1

## Macro Definition Documentation

## OSGSIM_LIGHTPOINTNODE

#define OSGSIM_LIGHTPOINTNODE 1